body {
  overflow-x: hidden;
  background-color: #fdfeff;
}

#hero {
  height: 60vh;
  min-height: 485px;
}

#hero .container {
  text-align: left;
}

#hero .container .topTitle {
  font-size: 48px;
  font-weight: bold;
  transform: translateY(-85%);
}

.teamPhoto {
  width: 100vw;
  margin: 50px 0;
}

.qualification .row {
  justify-content: center;
}

.qualification .honorBg {
  position: absolute;
  left: 50%;
  transform: translateX(-50%);
  width: 286px;
}

.intellectualProperty .intellectualPropertyBg {
  position: absolute;
  left: 50%;
  transform: translateX(-50%);
  width: 286px;
  top: -25px;
}

.qualification .section-heading {
  margin-top: 30px;
  font-weight: 400;
}

.aboutFisk {
  padding-top: 0;
}

.aboutFisk .aboutBg {
  position: absolute;
  left: 50%;
  transform: translateX(-50%);
  width: 370px;
}

.aboutFisk h2.section-heading {
  margin-top: 30px;
  font-weight: 400;
}

.qualification .col-12 p,
.aboutFisk .col-12 p {
  /* color: gray; */
  color: #000000;
  font-weight: 100;
}

.aboutFisk .rowLine2 .title {
  font-weight: bold;
  font-size: 20px;
}

.aboutFisk .rowLine2 .bottom {
  margin-top: 80px;
}

.aboutFisk .rowLine2 .bottom .textBg {
  position: absolute;
  right: 0;
  width: 425px;
  transform: translateX(-20%);
}

.aboutFisk .rowLine2 .bottom .icon {
  width: 1.5em;
  transform: translateY(-2px);
  margin-right: 0.5em;
}

.color-6B97F8 {
  color: #6b97f8;
}

.ml30 {
  margin-left: 0 !important;
}

.intellectualProperty {
  padding-top: 50px;
  padding-bottom: 100px !important;
}

.single-gallery-item {
  width: 50% !important;
}

/* 公司资质 */
h2.section-heading {
  font-size: 32px;
  margin-bottom: 50px;
  font-family: 'Microsoft YaHei';
  font-weight: 400;
  color: #444;
}
.paddingb0 {
  padding-bottom: 0px;
}
.paddingt0 {
  padding-top: 0px;
}

/* 知识产权 */
.features6-grids img {
  margin-bottom: 120px;
}
.w3l-counter-6 h4 {
  font-size: 32px;
  font-weight: 700;
  line-height: 40px;
  margin-bottom: 20px;
  text-align: center;
}

.w3l-counter-6 .counter-grids-info h6 {
  font-size: 35px;
  line-height: 40px;
  color: var(--heading-color);
  font-weight: 700;
  margin-top: 20px;
}

.w3l-counter-6 p.title-text {
  max-width: 750px;
  margin: 0 auto 50px;
}

.counter-gd {
  background: #fff;
  padding: 10px 0px;
  border-radius: 8px;
  /* box-shadow:0px 8px 27px 0px rgba(237,241,250,1); */
  margin-bottom: 20px;
}
.counter-gd::after {
  background-color: rgba(255, 255, 255, 0.45);
  position: absolute;
  width: 92%;
  height: 93%;
  top: 0;
  left: 4%;
  z-index: 2;
  content: '';
  opacity: 0;
  -webkit-transition-duration: 500ms;
  transition-duration: 500ms;
  border-radius: 8px;
}
.counter-gd:hover::after {
  opacity: 1;
}
.counter-gd .view-more-btn {
  position: absolute;
  bottom: 30px;
  right: 105px;
  z-index: 9;
  -webkit-transition-duration: 500ms;
  transition-duration: 500ms;
}

.counter-gd .view-more-btn p {
  background-color: transparent;
  font-size: 15px !important;
  color: #000000 !important;
  display: block;
  box-shadow: none;
  opacity: 0;
}
.counter-gd:hover .view-more-btn p {
  opacity: 1;
}
.counter-gd:hover .view-more-btn p a {
  color: #ffffff !important;
}
.counter-gd .view-more-btn1 {
  position: absolute;
  bottom: 120px;
  left: 80px;
  z-index: 9;
  -webkit-transition-duration: 500ms;
  transition-duration: 500ms;
}
.counter-gd .view-more-btn1 p {
  background-color: transparent;
  font-size: 20px !important;
  color: #ffffff !important;
  display: block;
  box-shadow: none;
  opacity: 0;
}
.counter-gd:hover .view-more-btn1 p {
  opacity: 1;
}

.counter-gd-img1 {
  width: 340px;
}
.counter-gd-img12 {
  height: 230px;
  margin-top: 10px;
  width: 370px;
}
.counter-gd-img2 {
  // width: 200px;
  height: 250px;
}
.special {
  // width: 340px;
  height: 226px;
  margin-top: 10px;
}
.counter-gd-title {
  font-size: 25px;
  font-family: 'Microsoft YaHei';
  font-weight: bold;
  color: rgba(13, 31, 60, 1);
  line-height: 48px;
}

.w3l-counter-6 .counter-grids-info h4 {
  color: var(--heading-color);
  font-size: 50px;
  text-transform: capitalize;
  line-height: 60px;
  font-weight: 700;
}

.w3l-counter-6 .counter-grids-info p {
  font-size: 18px;
  line-height: 28px;
  font-family: 'Microsoft YaHei';
  color: #868d99;
  font-weight: 400;
  margin-top: 10px;
}

.w3l-counter-6 .counter-gd label {
  font-size: 1em;
  color: var(--heading-color);
  font-weight: 100;
}

@media all and (max-width: 992px) {
  .w3l-counter-6 .counter-gd {
    margin-bottom: 2em;
  }
  .w3l-counter-6 .counter-grids-info h4 {
    font-size: 40px;
    line-height: 40px;
  }
  .counter-gd img {
    width: 140px;
    height: 100px;
  }
}

@media all and (max-width: 480px) {
  .counter-grids-info {
    padding: 0 10px;
  }
  .counter-grids-info .col-6 {
    padding: 0 5px;
  }
  .w3l-counter-6 .counter-gd {
    margin-bottom: 0.7em;
  }
}

@media all and (max-width: 384px) {
  .counter-gd {
    background: #fff;
    padding: 30px 10px;
  }
  .w3l-counter-6 .counter-grids-info h6 {
    font-size: 30px;
    line-height: 35px;
    margin-top: 15px;
  }
  .w3l-counter-6 .counter-grids-info p {
    font-size: 16px;
    color: #868d99;
  }
  .counter-gd img {
    width: 100px;
    height: 100px;
  }
}

.single-gallery-item {
  position: relative;
  z-index: 1;
  -webkit-transition-duration: 500ms;
  transition-duration: 500ms;
}
.single-gallery-item::after {
  background-color: rgba(255, 253, 251, 0.89);
  position: absolute;
  width: 100%;
  height: 100%;
  top: 0;
  left: 0;
  z-index: 2;
  content: '';
  opacity: 0;
  -webkit-transition-duration: 500ms;
  transition-duration: 500ms;
}
.single-gallery-item:hover::after {
  opacity: 1;
}
.single-gallery-item .view-more-btn {
  position: absolute;
  bottom: 40px;
  left: 40px;
  z-index: 9;
  -webkit-transition-duration: 500ms;
  transition-duration: 500ms;
}
.single-gallery-item .view-more-btn p {
  background-color: transparent;
  font-size: 16px;
  color: #ffffff;
  display: block;
  box-shadow: none;
  font-weight: 700;
  opacity: 0;
}
.single-gallery-item:hover .view-more-btn p {
  opacity: 1;
}

.w3l-features-photo-7 .w3l-features-photo-7_top-left h2 {
  font-size: 32px;
  font-weight: 700;
  line-height: 40px;
}

.w3l-features-photo-7 .w3l-features-photo-7_top-left h4 {
  font-size: 26px;
  font-weight: 700;
  line-height: 35px;
  margin-bottom: 20px;
}
.w3l-features-photo-7 .w3l-features-photo-7_top-left h4 span {
  font-size: 26px;
  font-weight: 700;
  line-height: 35px;
  margin-bottom: 20px;
  color: #6b97f8;
}

.w3l-features-photo-7 .w3l-features-photo-7-box span.fa,
.w3l-features-photo-7 .icon {
  display: inline-block;
  height: 65px;
  transition: all 0.3s ease;
  width: 65px;
  text-align: center;
  font-weight: 400;
  line-height: 65px;
  color: #fff;
  border-radius: 50%;
  font-size: 18px;
}

.w3l-features-photo-7 h5.w3l-features-photo-7-box-txt a {
  font-size: 22px;
  font-weight: 700;
  line-height: 30px;
  margin-bottom: 6px;
  display: inline-block;
  color: var(--heading-color);
  transition: 0.3s;
  --webkit-transform: 0.3s;
  --moz-transform: 0.3s;
  --ms-transform: 0.3s;
  --o-transform: 0.3s;
}

.w3l-features-photo-7 h5.w3l-features-photo-7-box-txt a:hover {
  color: var(--text-hover-color);
}

.w3l-features-photo-7 .w3l-features-photo-7_top-right img {
  border-radius: 6px;
}

.w3l-features-photo-7 .feat_top {
  display: grid;
  grid-template-columns: 1fr 1fr;
  grid-column-gap: 20px;
  grid-row-gap: 40px;
  margin-top: 130px;
}

.w3l-features-photo-7 .w3l-features-photo-7-box {
  display: grid;
  grid-template-columns: 1fr auto;
  grid-gap: 15px;
}

@media (max-width: 992px) {
  .w3l-features-photo-7 .w3l-features-photo-7_top-left h4 {
    font-size: 24px;
    line-height: 30px;
  }
  .w3l-features-photo-7 .w3l-features-photo-7_top-left h2 {
    font-size: 28px;
    line-height: 35px;
  }
}

@media (max-width: 736px) {
  .w3l-features-photo-7 .feat_top {
    grid-template-columns: 1fr;
    grid-column-gap: 0px;
    grid-row-gap: 30px;
  }
}

@media (max-width: 415px) {
  .w3l-features-photo-7 .w3l-features-photo-7_top-left h4 {
    font-size: 22px;
    line-height: 30px;
  }
  .w3l-features-photo-7 .w3l-features-photo-7_top-left h2 {
    font-size: 26px;
    line-height: 35px;
  }
}

@media (max-width: 375px) {
  .w3l-features-photo-7 .w3l-features-photo-7_top-left h4 {
    font-size: 20px;
    line-height: 28px;
  }
  .w3l-features-photo-7 .w3l-features-photo-7_top-left h2 {
    font-size: 24px;
    line-height: 32px;
  }
  .w3l-features-photo-7 h5.w3l-features-photo-7-box-txt a {
    font-size: 20px;
    line-height: 26px;
  }
  .w3l-features-photo-7 .w3l-features-photo-7-box {
    grid-gap: 10px;
  }
}

.hengline {
  content: '';
  height: 4px;
  width: 40px;
  background-color: #6b97f8;
  margin-top: 20px;
  margin-left: 48%;
}

@media only screen and (min-width: 370px) and (max-width: 980px) {
  #hero .container .topTitle {
    font-size: 28px;
  }
}
